﻿:root {
  --main-colour: #3a4148;
  --alt-main-colour: #3a4148;
  --anchor-colour: #3a4148;
  --anchor-hover-decoration: none;
  --h1-colour: #3a4148;
  --h2-colour: rgba(58, 65, 72, 0.5);
  --fore-colour: #3a4148;
  --bg-colour: #f4f4f4;
  --border-colour: #dbdbdb;
  --top-strip-bg: #2b3136;
  --footer-bg: #2b3136;
  --footer-link: #FFF;
  --footer-fore: rgba(255, 255, 255, 0.5);
  --header-colour: #3a4148;
  --burger-colour: #3a4148;
  --header-org-logo: url('https://cdn.majestri.com.au/img/logos/maj-white-crown-128x128.png');
  --maj-footer-logo: url('https://cdn.majestri.com.au/img/logos/maj-green-white-logo.png');
  --menu-bg: #e1e3e4;
  --menu-fore: #3a4148;
  --menu-bg-hover: rgba(255, 255, 255, 0.25);
  --menu-fore-hover: #3a4148;
  --menu-bg-current: rgba(255, 255, 255, 0.25);
  --menu-fore-current: #3a4148;
  --submenu-bg: #3a4148;
  --submenu-fore: #FFF;
  --submenu-bg-hover: rgba(255, 255, 255, 0.25);
  --submenu-fore-hover: #FFF;
  --main-gradient: linear-gradient(-45deg, rgba(58, 65, 72, 0.85) 0%, #3a4148 100%);
  --primary-font: 'Nunito Sans';
  --header-font: 'Nunito Sans';
  --max-site-width: 100%;
  --site-bg: url('');
  --site-header-bg: url('');
  --site-header-image-margin: 4px 0;
  --site-header-image-height: 128px;
  --fore-a07: rgba(58, 65, 72, 0.07);
  --fore-a20: rgba(58, 65, 72, 0.2);
  --fore-a25: rgba(58, 65, 72, 0.25);
  --fore-a30: rgba(58, 65, 72, 0.3);
  --fore-a40: rgba(58, 65, 72, 0.4);
  --fore-a50: rgba(58, 65, 72, 0.5);
  --fore-a75: rgba(58, 65, 72, 0.75);
  --fore-l70: #f2f3f5;
  --main-a07: rgba(58, 65, 72, 0.07);
  --main-a15: rgba(58, 65, 72, 0.15);
  --main-a30: rgba(58, 65, 72, 0.3);
  --main-a50: rgba(58, 65, 72, 0.5);
  --main-a85: rgba(58, 65, 72, 0.85);
  --main-l5: #454e56;
  --main-l10: #515a64;
  --main-d5: #2f343a;
  --bg-a85: rgba(244, 244, 244, 0.85);
  --bg-a90: rgba(244, 244, 244, 0.9);
  --bg-a95: rgba(244, 244, 244, 0.95);
  --border-a25: rgba(219, 219, 219, 0.25);
  --border-a30: rgba(219, 219, 219, 0.3);
  --border-a33: rgba(219, 219, 219, 0.33);
  --border-a40: rgba(219, 219, 219, 0.4);
  --border-a50: rgba(219, 219, 219, 0.5);
  --border-a85: rgba(219, 219, 219, 0.85);
  --border-l8: #efefef;
}
ul.feePackageVariables > li.optgroup {
  font-size: 0.875rem;
  font-weight: 700;
  margin-top: 1rem;
  padding: 0.5rem 0 0.5rem;
  line-height: 1.25em;
  background: var(--bg-colour);
  position: sticky;
  top: 40px;
  z-index: 1;
}
ul.feePackageVariables > li.optgroup:first-child {
  margin-top: 0;
}
ul.feePackageVariables > li:not(.optgroup) {
  padding: 0.75rem;
  padding-right: 6.25rem;
  border-top: 1px solid var(--border-colour);
  font-size: 0.875rem;
  line-height: 1.25em;
  background: #FFF;
  position: relative;
}
ul.feePackageVariables > li:not(.optgroup):before {
  content: '';
  position: absolute;
  right: 7rem;
  top: 0;
  bottom: 0;
  border-left: 1px solid var(--border-colour);
}
ul.feePackageVariables > li:not(.optgroup) > .value {
  float: right;
  width: 7rem;
  box-sizing: border-box;
  text-align: right;
  font-weight: 700;
  font-size: 1rem;
  padding: 0.75rem;
  margin: -0.75rem;
  margin-left: 0.75rem;
  position: absolute;
  right: 0.75rem;
  top: 0.75rem;
}
ul.feePackageVariables > li:not(.optgroup) > .value:before {
  content: '$';
  font-weight: normal;
  font-size: 0.875rem;
  padding-right: 0.125rem;
}
h1 + .evtLanding {
  margin-top: 1.5rem;
}
div.evtDataVw > div.filters {
  margin: -0.375rem -0.75rem;
}
div.evtDataVw > div.filters > div.deCtl {
  padding: 0.375rem 0.75rem;
  float: left;
}
div.evtDataVw > div.filters > div.deCtl > label {
  display: block;
  margin-bottom: 0.25rem;
  font-size: 0.875rem;
}
div.evtDataVw > div.filters > div.deCtl.search {
  padding-bottom: 0;
  float: none;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: -0.375rem;
  overflow: hidden;
}
div.evtDataVw > div.filters > div.deCtl.search > input {
  width: 100%;
  box-sizing: border-box;
}
div.evtDataVw > div.filters + div {
  margin-top: 1.5rem;
}
div.evtDataVw ul.table > li.category > * {
  padding-top: 1.25rem;
  padding-left: 0;
  padding-right: 0;
  font-size: 0.875rem;
  font-weight: bold;
  border-left-width: 0;
  border-right-width: 0;
}
div.evtDataVw ul.table > li > .hidden {
  display: none;
}
div.evtDataVw ul.table > li.bold > *,
div.evtDataVw ul.table > li > .bold {
  font-weight: bold;
}
div.evtDataVw ul.table > li.italics > *,
div.evtDataVw ul.table > li > .italics {
  font-weight: bold;
}
div.evtDataVw ul.table > li.strikethrough > *,
div.evtDataVw ul.table > li > .strikethrough {
  text-decoration: line-through;
}
div.evtDataVw ul.table > li.blue > *,
div.evtDataVw ul.table > li > .blue {
  color: #06A;
}
div.evtDataVw ul.table > li.green > *,
div.evtDataVw ul.table > li > .green {
  color: #00B466;
}
div.evtDataVw ul.table > li.orange > *,
div.evtDataVw ul.table > li > .orange {
  color: #E93;
}
div.evtDataVw ul.table > li.red > *,
div.evtDataVw ul.table > li > .red {
  color: #C33;
}
div.evtDataVw ul.table > li.grey > *,
div.evtDataVw ul.table > li > .grey {
  color: #BBB;
}
div.evtDataVw ul.table > li > *.num {
  text-align: right;
  width: 1px;
}
div.evtDataVw ul.table > li > *.dt {
  width: 1px;
  white-space: nowrap;
}
div.evtDataVw ul.table > li.hide {
  display: none;
}
div.evtDataVw ul.table > li:not(.hide) > .tl:before {
  content: '';
  float: left;
  width: 1em;
  height: 1em;
  border-radius: 0.5em;
  background: var(--fore-colour);
  margin-right: 0.5rem;
  margin-left: -0.25rem;
}
div.evtDataVw ul.table > li:not(.hide) > .tl.tlBlue:before {
  background-color: #06A;
}
div.evtDataVw ul.table > li:not(.hide) > .tl.tlGreen:before {
  background-color: #00B466;
}
div.evtDataVw ul.table > li:not(.hide) > .tl.tlOrange:before {
  background-color: #E93;
}
div.evtDataVw ul.table > li:not(.hide) > .tl.tlRed:before {
  background-color: #C33;
}
div.evtDataVw ul.table > li:not(.hide) > .tl.tlGrey:before {
  background-color: #BBB;
}
.evtLanding > .dtls > .evtDtls {
  float: right;
  margin-left: 0.75rem;
  margin-bottom: 0.75rem;
  max-width: 360px;
  width: 100%;
  box-sizing: border-box;
}
.evtLanding > .dtls > .evtDtls:first-child:last-child {
  margin-left: 0;
  margin-bottom: 0;
  float: left;
  max-width: 480px;
}
.evtLanding > .dtls > .descr a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: inline-block;
  max-width: 100%;
  vertical-align: bottom;
}
.evtLanding > .actions {
  margin-top: 1.5rem;
  text-align: left;
  padding-left: 0;
}
.evtLanding > .actions > .button {
  min-width: 160px;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
}
.evtLanding > .sprWrp > .sprTable {
  margin-top: 3rem;
  /*& td.intro {
                text-align: left !important;
                //background: @mainColour !important;
                //color: #FFF !important;
                //border-color: @mainColour !important;
                border-width: 0 2px !important;
                font-weight: 600 !important;
            }

            & td.body {
                //border-color: @mainColour !important;
                border-top-width: 0 !important;
            }*/
}
.evtLanding > .terms {
  padding-top: 3rem;
}
.evtLanding > .terms > ul {
  margin-top: 0.75rem;
}
.evtLanding > .terms > ul > li {
  font-size: 0.75rem;
  line-height: 1.4em;
  margin-top: 0.75rem;
  padding-top: 0.75rem;
  border-top: 1px dashed var(--border-colour);
}
.evtLanding > .terms > ul > li > a.button {
  margin-top: 0.75rem;
}
.evtLanding > .feesAndPayment {
  padding-top: 3rem;
}
.evtLanding > .feesAndPayment > h2 + * {
  margin-top: 0.75rem;
}
.evtLanding > .feesAndPayment > .paymentMethods {
  margin: 1.5rem 0 0.75rem;
}
.evtLanding ul.feePackageVariables {
  background: var(--bg-colour);
  padding: 0.75rem;
  /*& > li {
            &.optgroup {
                font-size: .875rem;
                font-weight: 700;
                margin-top: 1rem;
                padding: .5rem 0 .5rem;
                line-height: 1.25em;
                background: @bgColour;
                position: sticky;
                top: 40px;
                z-index: 1;

                &:first-child {
                    margin-top: 0;
                }
            }

            &:not(.optgroup) {
                padding: .75rem;
                padding-right: 6.25rem;
                border-top: 1px solid @borderColour;
                font-size: .875rem;
                line-height: 1.25em;
                background: #FFF;
                position: relative;

                &:before {
                    content: '';
                    position: absolute;
                    right: 5.5rem;
                    top: 0;
                    bottom: 0;
                    border-left: 1px solid @borderColour;
                }


                & > .value {
                    float: right;
                    width: 5.5rem;
                    box-sizing: border-box;
                    text-align: right;
                    font-weight: 700;
                    font-size: 1rem;
                    padding: .75rem;
                    margin: -.75rem;
                    margin-left: .75rem;
                    position: absolute;
                    right: .75rem;
                    top: .75rem;

                    &:before {
                        content: '$';
                        font-weight: normal;
                        font-size: .875rem;
                        padding-right: .125rem;
                    }
                }
            }
        }*/
}
.evtDtls {
  padding: 1.5rem;
  background: var(--bg-colour);
}
.evtDtls > .regoQuotas > p {
  font-size: 0.875rem;
  line-height: 1.4em;
}
.evtDtls > .regoQuotas > .gru {
  margin-top: 0.375rem;
}
.evtDtls > .regoQuotas > .gru > h5 {
  font-size: 0.875rem;
}
.evtDtls > .regoQuotas > .gru > ul.list {
  margin-top: 0.125rem;
}
.evtDtls > .regoQuotas > .gru > ul.list > li {
  font-size: 0.875rem;
  line-height: 1.4em;
}
.evtDtls > .regoQuotas > .gru > ul.list > li:before {
  margin-top: -3px;
}
.evtDtls > .contacts > p > a {
  font-size: 0.875rem;
  line-height: 2rem;
  display: inline-block;
  margin: -4px 0 -6px;
  font-weight: 600;
  position: relative;
  top: -2px;
  white-space: nowrap;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.evtDtls > .contacts > p > a > .vico {
  position: relative;
  top: 4px;
  opacity: 0.25;
  margin-right: 4px;
}
.evtDtls > .contacts > p > a:hover > .vico,
.evtDtls > .contacts > p > a:focus > .vico,
.evtDtls > .contacts > p > a:active > .vico {
  transition: opacity 0.9s cubic-bezier(0.22, 1, 0.36, 1);
  opacity: 1;
}
.evtDtls > *:not(:first-child) {
  margin-top: 1.25rem;
}
.evtDtls > hr {
  border-top: 2px solid #FFF;
}
.evtDtls h3,
.evtDtls h4 {
  color: var(--main-colour);
}
.evtDtls h3 {
  font-size: 1.25rem;
  font-weight: normal;
}
.evtDtls h3.name + p.info {
  margin-top: 0.25rem;
  font-weight: 700;
  font-size: 0.875rem;
  color: var(--main-colour);
  opacity: 0.5;
  text-transform: uppercase;
}
.evtDtls:hover h3.name + p.info {
  transition: opacity 0.9s cubic-bezier(0.22, 1, 0.36, 1);
  opacity: 1;
}
.evtDtls h4 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}
.evtDtls h4 + p {
  margin-top: 0.375rem;
}
.evtDtls h4 + p + p {
  margin-top: 0.125rem;
}
.evtDtls > .button {
  text-transform: uppercase;
  font-size: 0.75rem;
  min-width: 160px;
  text-align: left;
}
.evtDtls > a.button,
.evtDtls > a.link {
  float: left;
  clear: both;
}
.evtDtls > a.link {
  margin: 0;
  margin-top: 0.5rem;
  white-space: nowrap;
  line-height: 2rem;
  position: relative;
  clear: both;
}
.evtDtls > a.link:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid;
  border-radius: 1px;
  transform: scaleX(0);
  transform-origin: bottom left;
  opacity: 0.25;
}
.evtDtls > a.link:hover:after,
.evtDtls > a.link:focus:after,
.evtDtls > a.link:active:after {
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
  transform: none;
}
.evtDtls > a.link + a.link {
  margin-top: 0;
}
.evtDtls > a.link:last-child {
  margin-bottom: -0.5rem;
}
.evtDtls .button.more.regNow {
  font-weight: 700;
}
.evtDtls .odyLblVal > .pre {
  display: inline-block;
  min-width: 44px;
}
.evtDtls .odyLblVal > .pre:after {
  content: ':';
  padding-right: 0.25rem;
}
h1 + * {
  margin-top: 1.5rem;
}
.watson > h2 {
  margin-bottom: 0.75rem;
}
.watson > ul + h2 {
  margin-top: 3rem;
}
.watson > ul > li.evt {
  padding: 1.5rem;
  background: var(--bg-colour);
  border-top: 1px solid var(--border-colour);
}
.watson > ul > li.evt > .evtDts {
  color: var(--main-colour);
  font-size: 0.875rem;
  font-weight: 800;
}
.watson > ul > li.evt > h3.name {
  margin-top: 0.25rem;
  font-size: 1.125rem;
  font-weight: 600;
  color: var(--main-colour);
  opacity: 0.7;
}
.watson > ul > li.evt > .descr {
  margin-top: 0.75rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.875rem;
  max-height: 1.25rem;
}
.watson > ul > li.evt > .regoHint {
  font-size: 0.875rem;
  font-weight: 600;
}
.watson > ul > li.evt > .buttons {
  float: right;
  margin-left: 0.75rem;
  margin-bottom: 0.75rem;
  position: relative;
  z-index: 1;
}
.watson > ul > li.evt > .buttons > .button {
  min-width: 140px;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
}
body.eventSetupModelPage .feePackageVariables {
  padding: 0.75rem;
  background: var(--bg-colour);
}
body.eventSetupModelPage .feePackageVariables > li:not(.optgroup) {
  border-left: 1px solid var(--border-colour);
  border-right: 1px solid var(--border-colour);
  border-bottom: 1px solid var(--border-colour);
  margin-bottom: -1px;
}
body.eventSetupModelPage .feePackageVariables > li.adminOnly {
  background: var(--bg-colour);
}
body.eventSetupModelPage .feePackageVariables > li.adminOnly:after {
  font-style: italic;
  content: 'Hidden';
  font-size: 11px;
  line-height: 1.25rem;
  padding: 0 0.25rem;
  background: var(--fore-a75);
  color: #FFF;
  float: right;
  margin-right: -4px;
  margin-top: -4px;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li.noFees {
  /*& > * {
                        &.regoCat {
                            background-color: @orange !important;
                            border-color: @orange !important;
                            color: #FFF;

                            &:not(:last-child) {
                                width: 50%;
                            }

                            &:after {
                                content: '*** No fees ***';
                                display: block;
                                font-size: .75rem;
                                line-height: 1em;
                                opacity: .7;
                            }
                        }
                    }*/
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li.category > * {
  border-left-width: 0;
  border-right-width: 0;
  padding-bottom: 0.25rem;
  padding-top: 1rem;
  font-weight: bold;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li.category > * .extraInfo {
  color: #00B466;
  font-size: 0.75rem;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li.head {
  position: sticky;
  top: 40px;
  z-index: 10;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > * {
  line-height: 1.25rem;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat {
  background-color: var(--bg-colour);
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat .graph {
  margin-bottom: -9px;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat:before {
  content: '';
  float: right;
  font-size: 11px;
  line-height: 1.25rem;
  white-space: nowrap;
  color: #FFF;
  background: var(--fore-a75);
  padding: 0 0.25rem;
  margin-right: -4px;
  font-style: italic;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat.adminOnly:before {
  content: 'Hidden';
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat.offersOnly:before {
  content: 'Offers only';
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat.offersOnly.adminOnly:before {
  content: 'Offers only, Hidden';
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.regoCat:not(:last-child) {
  width: 50%;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.amt.deposit {
  font-size: 0.75rem;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.feeItem > div > .amt {
  float: right;
  margin-left: 0.75rem;
  font-size: 0.75rem;
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li:not(.head) > *.feeItem > div + div {
  margin-top: 0.25rem;
  padding-top: 0.25rem;
  border-top: 1px dotted var(--border-colour);
}
body.eventSetupModelPage div.evtTestFeePkg ul.table > li > .amt {
  text-align: right;
  width: 1px;
}
@media (max-width: 720px) {
  .evtLanding > .dtls > .evtDtls {
    float: none;
    margin-left: 0;
    max-width: 480px;
  }
}
@media (max-width: 520px) {
  .watson {
    margin-left: -0.75rem;
    margin-right: -0.75rem;
  }
  .watson > h2 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  .watson > ul > li.evt {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  .evtLanding {
    /*& > .sprWrp {
            margin-left: -.75rem;
            margin-right: -.75rem;

            & > .sprTable {
                & td.body, & td.intro {
                    border-width: 0 !important;
                }

                & td.body {
                    border-bottom-width: 1px !important;
                }

                & td.logo {
                    padding-right: 0 !important;
                    padding-bottom: 8px !important;
                    display: block;
                }

                & td.dtl {
                    padding-left: 0 !important;
                    display: block;
                }
            }
        }*/
  }
  .evtLanding > .dtls > .evtDtls,
  .evtLanding > .dtls > .evtDtls:first-child:last-child {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    margin-left: -0.75rem;
    margin-right: -0.75rem;
    width: auto;
    max-width: 100%;
    box-sizing: content-box;
    float: none;
  }
}